当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ARCH不能启动GDM
帖子发表于 : 2011-02-16 23:25 

注册: 2006-08-02 11:52
帖子: 187
送出感谢: 0 次
接收感谢: 0 次
Arch升级bash后,不能进入图形界面,GDM显示信息如下:
/etc/bash_completion.d/grub : line 47 : '_grub-mkpasswd-pbkdf2' : not a valid identifier
请高人解救?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ARCH不能启动GDM
帖子发表于 : 2011-02-16 23:38 
头像

注册: 2008-11-01 20:43
帖子: 17330
系统: Arch+gnome
送出感谢: 44
接收感谢: 11
:em20


_________________
谁是我?KL.Uiq8 YinMeng


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ARCH不能启动GDM
帖子发表于 : 2011-02-16 23:40 

注册: 2006-08-02 11:52
帖子: 187
送出感谢: 0 次
接收感谢: 0 次
linuxsir论坛太冷清,没办法只能来这儿求助,还望大家热心帮助啊


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ARCH不能启动GDM
帖子发表于 : 2011-02-18 11:00 
头像

注册: 2009-10-16 11:13
帖子: 994
地址: 福安
送出感谢: 1
接收感谢: 3
引用:
not a valid identifier

上面引用作为关键词google一下吧,没碰到过也不知道怎么做。


_________________
Acer 4738ZG-P22G50Mnkk 笔记本电脑
我用Windows 7 来这里装13的


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ARCH不能启动GDM
帖子发表于 : 2011-02-18 11:39 
头像

注册: 2006-12-15 9:32
帖子: 1249
系统: linux
送出感谢: 2
接收感谢: 14
如果确定是升级bash出的问题,可以先降级回原来的bash版本,等出新的版本再升级bash,一般真有问题的话,很快会再更新的,
降级的办法就是
pacman -U /var/cache/pacman/pkg/bash(你需要降级的版本)

如果你已经清理了包,可以到这个网站找旧包
http://schlunix.org/archlinux/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译